Loading...
Searching...
No Matches
janus_sip_call Struct Reference
Collaboration diagram for janus_sip_call:
[legend]

## Data Fields

janus_sip_session * | caller
janus_sip_session * | callee

## Field Documentation

## callee

janus_sip_session* janus_sip_call::callee

## caller

janus_sip_session* janus_sip_call::caller

The documentation for this struct was generated from the following file:

- janus_sip.c